Bug 838924 - 3.1 - VDSM should require libvirt that fixes BZ#832184 - "Disable keepalive in libvirt by default"
3.1 - VDSM should require libvirt that fixes BZ#832184 - "Disable keepalive ...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: vdsm (Show other bugs)
6.3
Unspecified Unspecified
urgent Severity urgent
: rc
: ---
Assigned To: Douglas Schilling Landgraf
Pavel Stehlik
infra
: Regression, ZStream
Depends On: 832081 832184 836196
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-10 08:55 EDT by Barak
Modified: 2012-12-04 14:02 EST (History)
22 users (show)

See Also:
Fixed In Version: vdsm-4.9.6-29.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 836196
Environment:
Last Closed: 2012-12-04 14:02:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Douglas Schilling Landgraf 2012-08-01 17:20:18 EDT
Patch available:
http://gerrit.usersys.redhat.com/#change,1376
Comment 8 errata-xmlrpc 2012-12-04 14:02:28 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1508.html

Note You need to log in before you can comment on or make changes to this bug.